*{
	margin:  0;
	padding: 0;
	box-sizing: border-box;
	font-family: Comfortaa, monospace;

}

#nav-body{

	background-color: #9B8FC7;

}

#navbar-brand{

	font-family: 'Great Vibes', cursive ;
	font-size: 2rem;
	color: #413C54;

}

#nav-link{

	color: #413C54;


}

#banner-title{

	font-family: 'Lobster', cursive;
	font-size: 7rem;
}

#banner-desc{

	font-size: 1.5rem;

}

#banner-btn{
	
	font-size: 1.5rem;
	border-radius: 20px;

}

#login-title, #register-title, #addProd-title, #admin-dashboard, .order-header, #availProd-title, #editProd-title{

	font-family: 'Great Vibes', cursive;
	font-size: 5rem;	
	font-weight: bolder;
	color: #413C54;


}

.form-label{

	font-family: 'Lobster', cursive;
	font-size: 1.5rem;	

}

#product-header{

	background-color: #7F64E3;
	color: #C2BBDD;
	font-weight: 500;
	font-size: 1.8rem;

}

#product-body{

	font-size: 1.2rem;

}

#btn-addProd, #btn-orders, #btn-allProd{

	background-color: #5f41f3;
	color: #FFF;
}

#card-header{

	background-color: #7F64E3;
	color: #C2BBDD;
	
}